body{
	margin: 0;
	padding: 0;
	background: #ffd500;
}

.main {
	width: 450px;
	height: 90vh;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}

.main h1{
	white-space: nowrap;
	color: blueviolet;
	text-transform: uppercase;
	text-align: center;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 3.5rem; 
	margin-bottom: 30px;
}

.main h5{
	white-space: nowrap;
	color: blueviolet;
	text-transform: uppercase;
	text-align: center;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 1.5rem; 
}

.topButton {
	width: 150px;
	height: 45px;
	border: none;
	background: blueviolet;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 25px;
	outline: none;
	display: block;
	text-align: center;
	position: absolute;
	left: -380px;
	top: 92%;
}

.topButton:hover {
	transform: translateY(-5px);
	box-shadow: 0 7px 0 blueviolet;
	color: rgb(255, 255, 255);
	-webkit-box-shadow: 0 0 12px rgb(255, 255, 255);
}

.topButton:active {
	transform: translateY(-2px);
	box-shadow: 0 3px 0 blueviolet;
	color: rgb(255, 255, 255);
	-webkit-box-shadow: 0 0 12px rgb(255, 255, 255);
}

.logout {
	width: 150px;
	height: 45px;
	border: none;
	background: blueviolet;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 25px;
	outline: none;
	display: block;
	text-align: center;
	position: absolute;
	top: 0px;
	left: 545px;
}

.logout:hover {
	transform: translateY(-5px);
	box-shadow: 0 7px 0 blueviolet;
	color: rgb(255, 255, 255);
	-webkit-box-shadow: 0 0 12px rgb(255, 255, 255);
}

.logout:active {
	transform: translateY(-2px);
	box-shadow: 0 3px 0 blueviolet;
	color: rgb(255, 255, 255);
	-webkit-box-shadow: 0 0 12px rgb(255, 255, 255);
}


